NAUTILUS-IMAGE-MANIPULATOR(1)

NAME
nautilus-image-manipulator - resize and send images from Nautilus

SYNOPSIS
nautilus-image-manipulator [options]

DESCRIPTION
nautilus-image-manipulator is a Nautilus extension that lets you resize images and send them to friends and family, right from Nautilus.

Just right-click on any photo or group of photos, and an option will appear that launches Nautilus Image Manipulator.

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

-v, --verbose
    show debug messages

-f FILE, --file=FILE
    a file to be resized. Use multiple arguments to resize multiple files.

AUTHOR
nautilus-image-manipulator was written by Emilien Klein <emilien@klein.st>.

SEE ALSO
nautilus-image-converter(1)